<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>example of awsome usage</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <style>
        .test-usage {
            display: inline-block;
            width: 100px;
            height: 100px;
            text-align: center;
            margin-top: 10px;
            padding: 10px;
            border: 2px rebeccapurple solid;
            font-size: 50px;
            border-radius: 5px;
            }
        .test-usage:hover {
            color: #ff9933;
            cursor: pointer;
        }

    </style>
</head>
<body>
<div class="test-usage">
    <i class="fas fa-angle-down"></i>
</div>
</body>
</html>